netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
bstrList Struct Reference

`#include <bstrlib.h>`

## Data Fields
int | qty
int | mlen
bstring * | entry

## Field Documentation

## ◆ entry

bstring* bstrList::entry

## ◆ mlen

int bstrList::mlen

## ◆ qty

int bstrList::qty

The documentation for this struct was generated from the following file:

- bstrlib.h